<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu replaced</key>
	<string>%lu
reemplazado</string>
	<key>CANT_LOAD_NIB</key>
	<string>No se pudo cargar el archivo nib “%@“.</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Cut</key>
	<string>Cortar</string>
	<key>Delete</key>
	<string>Borrar</string>
	<key>Error</key>
	<string>Error</string>
	<key>Not Found</key>
	<string>No encontrado</string>
	<key>OK</key>
	<string>Aceptar</string>
	<key>Paste</key>
	<string>Pegar</string>
	<key>STATUS_LINE %llx %llx</key>
	<string>Selección: 0x%llx, longitud 0x%llx</string>
	<key>Transpose</key>
	<string>Transponer</string>
	<key>Typing</key>
	<string>Tecleo</string>
	<key>Yank</key>
	<string>Tirar</string>
</dict>
</plist>
